@charset "utf-8";

/* Secciones */
#contenedor {width: 596px; margin-left: auto; margin-right: auto;}
	#cabezal {float: left; width: 596px; height: 152px;}
	#pie {clear: left; width: 596px; height: 34px;}		
		
	/* Contacto */
	#info_contacto {clear: left; width: 980px;}
		#formulario {float: left; width: 576px;}
			#formulario_caja {float: left; width: 576px; margin-left: 10px; margin-right: 10px;}
				#formulario_linea {float: left; width: 576px; height: 20px; padding-top: 5px;}
					#formulario_columna_texto {float: left; width: 280px; height: 25px; padding-right: 20px;}
					#formulario_columna_campo {float: left; width: 276px; height: 25px;}
					#formulario_columna_texto_2 {float: left; width: 130px; height: 25px; padding-right: 20px;}
					#formulario_columna_campo_2 {float: left; width: 426px; height: 25px;}
					#formulario_contacto input[type=text] {border:1px solid #d2d2d2;}
					#formulario_contacto textarea {border:1px solid #d2d2d2;}
				#formulario_linea_consulta {float: left; width: 576px; height: 135px; padding-top: 5px;}
					